
	<?php if ( $show_social_link == 'true' ) : ?>
	<ul class="<?php echo esc_attr( apply_filters( 'educacion_mascot_sc_resources_social_links', 'styled-icons icon-dark icon-theme-colored1 icon-circled icon-sm') ); ?>">
		<?php
		foreach ($social_list_array as $key => $value) {
			$temp_meta_value = educacion_mascot_get_rwmb_group( 'educacion_mascot_' . "resources_mb_social_info", "resources_social_".$key );
			if( ! educacion_mascot_metabox_opt_val_is_empty( $temp_meta_value ) ) {
			echo wp_kses_post('<li><a class="styled-icons-item" target="_blank" href="'.$temp_meta_value.'"><i class="fa fa-'.$key.'"></i></a></li>' );
			}
		} 
		?>
		
	</ul>
	<?php endif; ?>